Subject: Re: Pozdrav

From: [email-masked]
Date: Wed, 1 Jun 2005 09:43:27 +0200

Ako sa Ti dari? Co más nového?m

**********************************************************************
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they
are addressed. If you have received this email in error please notify
the system manager.

This footnote also confirms that this email message has been swept by
MIMEsweeper and SOPHOS Antivirus for the presence of computer viruses.

www.clearswift.com
**********************************************************************